@media only screen and (max-width: 2500px) {
	div.card_item {
		width				:18%;
	}
}


@media only screen and (max-width: 1600px) {
	div.card_item {
		width				:22%;
	}
}


@media only screen and (max-width: 1500px) {
	div.card_item {
		width				:30%;
	}
}


@media only screen and (max-width: 1240px) {

/* multiaction */

	div.multiaction {
		float				: left;
		width				: 330px; 
		padding-top			: 2px;
	}

	div.multiaction select {
		position			: relative;
		width				: 140px;
		margin				: 8px 0 0;
	}

	div.multiaction button {
		margin				: 8px 0 0;
		padding-bottom		: 3px;
		position			: relative;
		vertical-align		: top;
	}


	div.connector_table_paging_top {
		float				: right;
		padding-bottom		: 4px;
		padding-right		: 6px;
		position			: absolute;
		width				: 210px;
	}

	div.connector_table_sort {
		float				: right;
		padding-right		: 20px;
		margin-top			: 4px;
	}

	div.connector_table_multiaction {
		bottom				:0;
		float				:left;
		position			:absolute;
		width				: 99%;
	}

	div.connector_table_multiaction_sort_paging_top_padding {
	}

	div.connector_table_multiaction_sort_paging_top {
		background-color	:transparent;
		left				:0;
		min-height			:62px;
		overflow			:hidden;
		position			:relative;
		width				:100%;
	}
	

	select.card_sort {
		width				: 100px;
	}

	div.connector_table_multiaction_sort_paging_top_sticky div.connector_table_multiaction_sort_paging_top_padding {
		background-color	:#FFFFFF;
		border-bottom		:1px solid #CCCCCC;
		margin-left			: 0px;
		padding-left		:7px;
		padding-top			: 5px;
	}	 

	span.connector_table_paging_top {
		display				: block;
		margin-top			: 4px;
	}

	.switch_table_card {
		float				:left;
		margin-right		:20px;
		padding-left		:4px;
	}
	
/* misc */	

	
	div.card_item {
		width				:30%;		
	}	
	
	div.form_content_row {
		background			:none repeat scroll 0 0 transparent;
	}
	
	div.connector_table_multiaction_sort_paging_top_padding {
    min-height				: 56px;
}
	
}




@media only screen and (max-width: 1100px) {
	div.card_item {
		width				:46%;
	}
}




@media only screen and (max-width: 1024px) {

	img.login_image, img.mainscreen_image {
		width				:160px;
	}
	
	div.mainscreen_content_boundary {
		margin-left			:0px;
	}
	
	div.mainscreen_content_left:last-child, div.show_column_left:last-child {
		margin-right		:0;
	}
	
	a.nav_main_inactive {
		color				:#666666;
		font-size			:1em;
	}
	
	a.nav_main_inactive:hover {
		color				:#167BB8;
		font-size			:1em;
	}
	
	a.nav_main_active {
		color				:#333;
		font-size			:1em;
		font-weight			:bold;
	}
	
	div.card_item {
		width				:46%;
	}
	
	div.form_content_boundary {
		width				: 100%;
	}	
	
	div.show_column_left {
		float				: none;
		margin-right		: 0;
		width				: 100%;
	}

	div.show_column_right {
		float				: none;
		margin-bottom		: 40px;
		width				: 100%;
	}
	
	li.nav_contentsub_inactive {
		line-height			: 1.8;
	}
	
	div.multiaction {
		float				: left;
		width				: 280px; 
		padding-top			: 2px;
	}	
	
	img.table_footable_expandall_icon, img.table_footable_collapseall_icon {
		display				: block;
		margin				: 10px auto;
	}
}



@media only screen and (min-width: 800px) and (max-width: 959px)  {

	div.login_image, div.mainscreen_image {
		display				:none;
	}
	
	div.mainscreen_content_boundary {
		margin-left			:2px;
	}
	
	a.nav_meta_inactive,a.nav_meta_inactive:hover,a.nav_meta_active {
		color				:#666666;
		font-size			:0.833em;
		font-weight			: normal;
		}
	
	a.headactionlink,a.headactionlink:visited {
		font-size			:0.833em;
		text-transform		:uppercase;
	}
	
	div.card_item {
		width				:46%;
	}
	
	div.form_content_boundary {
		width				: 100%;
	}
	
	select {
    width					:95%;
	}
	
	textarea, div.form_content_helptext, input[type="text"] {
    width					:94%;
	}

	
}





@media only screen and (max-width: 800px) {

	/* login + mainscreen */
	
	body {
	background				: url(/pubhtml/logoleft.gif) no-repeat 12px 7px #ffffff;
	}
	
	div.login_image, div.mainscreen_image {
		display				: none;
	}
	
	div.login_content {
		margin-left			: 120px;
	}
	
	div.mainscreen_content_123grid div.mainscreen_content_left_boundary,
	div.mainscreen_content_123grid div.mainscreen_content_center_boundary {
		float				: none;
		width				: auto;
		padding-right		: 0px;
	}
	
	div.mainscreen_content_123grid div.mainscreen_content_right_boundary 	{
		float				: none;
		width				: auto;
		padding-right		: 15px;
	}
	
	div.mainscreen_content_13grid div.mainscreen_content_left {
		padding-right		: 0;
	}	
	
	div.mainscreen_content_13grid div.mainscreen_content_left_boundary , div.mainscreen_content_13grid div.mainscreen_content_right_boundary {
		float				: none;
		width				: 100%;
	}	
	
	div.mainscreen_content_12grid div.mainscreen_content_left {
		padding-right		: 0;
	}	
	
	div.mainscreen_content_12grid div.mainscreen_content_left_boundary , div.mainscreen_content_12grid div.mainscreen_content_right_boundary {
		float				: none;
		width				: 100%;
	}
			
	div.mainblock_textblock {
		line-height			: 1.8em;
		font-size			: 1em;
	}
	
	div#container {
		background: none;
		margin-right: 2px;
	}
	
	
	div.customerlogo {
		display: none;
	}	
	
	
	/* header + navmain, navsubmain */	

	div.container_header {
		height				: auto;
		min-height			:80px;
	}

	div.nav_meta {
		float				: right;
		height				: 100%;
		margin				: 0 2% 8px 0;
	}
	
	ul.nav_meta {
		margin-top			:12px;
		list-style-type		:none;
	}

	li.nav_meta_inactive {
		display				:block;
		padding				:0 4px;
		text-transform		:uppercase;
		margin				:0;
		list-style			:inside;
		font-size			:0.917em;
		line-height			: 1.5;
	}
	
	li.nav_meta_active {
		display				:block;
		padding				:0 4px;
		text-transform		:uppercase;
		margin				:0;
		list-style			:inside;
		font-size			:0.833em;
	}
	
	a.nav_meta_inactive,a.nav_meta_inactive:hover,a.nav_meta_active {
		color				:#666666;
		font-weight			: normal;
	}
	
	a.headactionlink,a.headactionlink:visited {
		font-size			:0.833em;
		text-transform		:uppercase;
	}
	
	div.nav_mainsub {
		min-height				: 22px;
	}
	
	
	/* select menues */

	div.nav_main, div.nav_main_NoSUB {
	  border-bottom			: none;
	  margin				: 0px 0px 15px 5px;
	  height				:auto;
	  }
	  
	div.nav_main ul   , div.nav_main_NoSUB  ul{
	  display				: none;
	  }  	

	.nav_main select , .nav_main select :focus, .nav_main_NoSUB select , .nav_main_NoSUB select:focus{
	  background			: none repeat scroll 0 0 #F4F4F4;
	  display				: block;
	  padding				: 6px 3px 6px 0;
	  width					: 262px; 
	  font-size				:1.166em;
	  box-shadow			: 0 0 5px #DDDDDD;
	  }    
	  
	div.nav_mainsub  {
	  border-bottom			: none;
	  margin				: 0px 0px 25px 5px;
	  padding-left			: 14px;
	  height				:auto;
	  }
	  
	 div.nav_mainsub ul  {
	 display				: none;
	  }

	.nav_mainsub select , .nav_mainsub select:focus  {
	  background			: none repeat scroll 0 0 #F4F4F4;
	  display				: block;
	  padding				: 6px 3px 6px 0;
	  width					: 262px; 
	  font-size				:1.166em;  
	  box-shadow			: 0 0 5px #DDDDDD;
	  } 

	div.nav_main_NoSUB {
		clear				: both;
		height				: 18px;
		margin-bottom		: 31px;
		padding				: 0 0 0 12px;
	}

	div.nav_main {
		clear				: both;
		height				: 32px;
		padding				: 0 0 0 12px;
	}

	div.nav_mainsub {
		margin				: 0 0 25px 5px;
		padding-left		: 12px;
	}	
	
	a.nav_contentsub_inactive {
    line-height				: 2em;
	}
	
	div.nav_contentsub {
    margin-bottom			: 24px;
	}
		
	

	/* title headline */

	div.solutiontitle {
		font-family			:MyriadProLight,Sans-Serif;
		font-size			:2.333em;
		margin-bottom		:9px;
		margin-left			:-2px;
	}
	
	div.contenttitle {
		color				:#111111;
		font-family			:MyriadProLight,Sans-Serif;
		font-size			:2.333em;
		margin				:10px 0 10px 16px;
		text-align			:left;
		width				:90%;
	}
	
	
	/* content nav */
	
	div.show{
		clear:left;
	}	
	
	div.nav_content {
		float: left;
		height: auto;
		border-bottom: 0px solid #9FA5AA;
		margin-bottom: 0;
		padding: 0;
		width: 140px;
	}
	
	ul.nav_content {
		white-space: nowrap;
				display: block;
	}	
	

	li.nav_content_active {
		border-bottom: 1px solid #9FA5AA;
		display: block;
		list-style: none outside none;
		margin: 0 1px 0px 0;
		padding: 8px 7px;
		width: 140px;
	}
	
	li.nav_content_inactive {
		display: block;
		list-style: none outside none;
		margin: 0;
		padding: 8px 8px;
		width: 140px;
	}	
	
	
	div.nav_contentsub {
		margin-bottom: 24px;
		margin-left: 170px;
		margin-top: -18px;
	}
	
	ul.nav_contentsub {
		display: block;
		margin-left: 8px;
	}	
	
	li.nav_contentsub_active {
		display: block;
		line-height: 1.8;
		list-style: none outside none;
		margin: 0 1px 0px 0;
		padding: 0 12px 0 0;
		text-transform: lowercase;
		width: 140px;
	}	

	li.nav_contentsub_inactive {
		display: block;
		line-height: 1.4;
		list-style: none outside none;
		line-height: 1.8;
		text-transform: lowercase;
		width: 140px;
	}	
	
	
	
	/* multiaction */		
	
	div.connector_table_multiaction_sort_paging_top {
		font-size			: 90%;
	}
	
	div.multiaction {
		width				: 254px; 	
	}
	
	
	/* actionbar */	

	div.sh_AB {
		margin				: -45px 0 0 14px;
		position			: absolute;
	}

	div.sh_AB_NoCT {
		float				: right;
		margin				: -38px 25px 0 14px;
	}

	div.sh_AB_NoCT_ABClosed {
		margin				: -38px 0 0 14px;
		position			: absolute;
	}	
	
	div.sh_AB_ABClosed {
		margin				: -45px 0 0 14px;
		position			: absolute;
	}
	
	div.container_actionbar_sh_AB {
		float				:none;
		position			:relative;
		width				:100%;
		margin-top			:55px;
	}
	
	div.container_actionbar_NoCT {
		margin				:16px 0 40px 17px;
		padding				:12px 5px 0 6px;
		min-width			: 91%;
	}
	
	div.container_actionbar {
		margin				:46px 0 50px 14px;
		padding				:18px 6px 0;
		min-width			: 91%;
	}
	
	div.container_content_TopAB {
		margin				: 0 2% 0 16px;
		padding-bottom		: 50px;
	}	
	
	div.container_actionbar_TopAB	{
		padding				: 0 2% 20px 17px;
		 width				: 98%;
		 margin-top			:15px;
	}
	
	div.actionbar_boundary_search_TopAB, div.actionbar_boundary_links_TopAB{
		 width				: 95%;
		 margin-top			:15px;
	}



	/* content */	

	div.contenttitle, div.mainscreen_solutiontitle, div.login_solutiontitle, div.form_title, div.contenttitle_thirdA  {
		font-size			: 2em;
	}
	
	div.container_content_NoAB {
		margin				:0px 12px 0 14px;
		padding-top			:30px;
	}		

	div.container_content {
		margin				:55px 0 0 14px !important;
		padding-bottom		:50px;
		position			:relative;
	}
	
	div.showblock {
		background-color	:#FFFFFF;
		margin				:0;
		padding				:2px 15px 0 2px;
	}

	div.card_item {
		width				:44%;
		margin-bottom		:15px;
		margin-right		:15px;
	}	
	
	table.table {
		width				: 100%;
	}	
	
	div.table_page{ 
		border-right: 1px solid #CCCCCC;
		margin-right: 2px;
	}
	
	div.mainscreen_content_12grid div.mainscreen_content_center_boundary {
		width				: 100%;
	}
	
	div.layout_info_content {
		margin-left: 18px;
	}
	
	div.wizard_actionbar_boundary {
        display: none;
	}


	/* form + footer */

	div#footer {
		background			:none repeat scroll 0 0 #C1C5C8;
		border-top			:1px solid #FFFFFF;
		bottom				:0;
		height				:30px;
		left				:0;
		margin				:0;
		padding				:0;
		position			:fixed;
		width				:100%;
		font-size			: 1.166em;
		z-index				:998;		
	}
	
	div#footer div.breathcrumb, 	div#styleswitcher {
		display				:none;
	}
	
	span#back-top a {
		background: url("/img/top2.gif") no-repeat scroll center center transparent;
		padding-bottom		:4px;
	}	
	
	div#footer div.copy {
		padding				: 6px 50px 0 0;
	}
	
	input.actionbarinputfixedwidth[type="text"] {
		border				:1px solid #AAAAAA;
		font-size			:1em;
		overflow			:hidden;
		padding				:2px 0;
		width				:90%;
	}

	select.actionbarinputfixedwidth {
		background			:none repeat scroll 0 0 #FFFFFF;
		border				:1px solid #AAAAAA;
		font-size			:1em;
		line-height			:26px;
		padding				:1px;
		position			:relative;
		width				:90.5%;
		z-index				:10;
	}	
	
	div.form_title {
		color				:#111111;
		font-family			:MyriadProLight,Sans-Serif;
		font-size			:1.833em;
		margin				:0;
		padding				:1px 0 3px;
	}
	
	div.form_title_comment {
    margin-left				: 0;
    padding					: 3px 0;
	}
	
	div.form_title_boundary {
		padding				:0 0 6px;
		width				:98%;
	}
	
	div.form_content_boundary {
    width					:100%;

	}
	
	div.form_content_right div.ui-multiselect {
    width: 94%;
}
	
	div.form_content_left_boundary {
		float				:left;
		width				:194px;
	}
	
	div.form_content_right_boundary {
		background			:none repeat scroll 0 0 #F1F1F1;
		margin-left			:196px;
	}
	
	select {
    width					:95%;
	}
	
	textarea, div.form_content_helptext, input[type="text"],
	input[type="password"]	{
    width					:94%;
	}
	
	div.form_title_finish, div.form_error_boundary, div.form_content_right_container {
    margin-left				: 195px;
	}
	
	div.form_content_left_boundary {
	float				:left;
	width				:auto;
	}
	
	div.form_title_finish, div.form_error_boundary, div.form_content_right_container {
    margin-left				: 5px;
	}
	
	div.form_content_left_boundary {
	float					:left;
	width					: 198px;
	}
	
	
	div.wizard_boundary {
		margin-left: 0;
	}
		
}





@media only screen and (max-width: 640px)  {

	div.card_item {
	width					:93%;
	margin-bottom			:20px;
	}	
	
	div.wizard_col {
	 float					: none;
    display					: inline;
	}
	
	div.wizard_cell, div.wizard_cell_current, div.wizard_cell_first_current, div.wizard_cell_first, div.wizard_cell_last, div.wizard_cell_last_current {
    background-image		: none;
	}
	
	div.maincircle, div.maincircle_first, div.maincircle_last {
    height					: 36px;
    width					: 36px;
	line-height				: 36px;
	}
	
	div.wizard_cell_boundary, div.wizard_cell_first_boundary, div.wizard_cell_last_boundary {
    clear					: left;
    float					: left;
    height					: 42px;
    margin-left				: 30px;
	}
	
	div#wizard_steptitle {
    text-align				:left;
	height					: 22px;
    padding					: 9px;
    position				: relative;
    width					: 100%;
	}
	
	div.wizard_cell_last_boundary {
    margin-left				: 12px;
	}
	
	div.wizard_steptitle_active, div.wizard_steptitle_inactive {
    padding				: 0 5px 5px 70px;
	}
	



div.wizard_boundary, div.wizard_actionbar_boundary {	
	position			: relative;
    z-index				: 9999;
	}  

}

	
	
	
	
@media only screen and (max-width: 480px) {

	  
/* actionbar */	  

	div.container_actionbar_NoCT, div.container_actionbar {
		min-width			: 250px;
	}



/* multaction */

	div.connector_table_multiaction_sort_paging_top_sticky div.connector_table_multiaction_sort_paging_top_padding {
		height				:106px;
		padding-top			: 0;
	}	

	div.connector_table_multiaction_sort_paging_top {
		min-height			: 106px;
	}	
	
	div.multiaction {
		float				: none;
		width				: 280px;
	}
	
	div.connector_table_sort {
		float				: none;
		margin				: 8px 0 24px;
	}
	
	div.connector_table_paging_top {
		float				: none;
		width				: 98%;
	}
	
	

	.switch_table_card {
		float: left;
		margin-right: 20px;
		padding-left: 20px;
	}
		

/* content */	

	div.contenttitle, div.mainscreen_solutiontitle, div.login_solutiontitle, div.form_title, div.contenttitle_thirdA {
		font-size			: 1.833em;
	}	
		
	div.container_content_NoAB {
		margin				: 0 12px 0 14px;
		padding-top			: 20px;
	}	
	
	div.card_item {
		width				:90%;
	}  	
	
	div.nav_mainsub {
		min-height			: 10px;
	}
	
	div.container_actionbar_TopAB, div.actionbar_boundary_search_TopAB, div.actionbar_boundary_links_TopAB{
    width					: 248px;
	}
	
	div.survey {
		padding-left		: 10px;
	}

	div.survey_content {
		margin-left			: 0px;
	}
		
	div.survey_label {
		float				: none;
		text-align			: left;
	}

/* form */


	div.form_content_left {
		padding: 6px 5px 0 2px;
		text-align: left;
		float: left;
	}

	div.showblock_content_row {
		background-color	: #F1F1F1;
		overflow			: hidden;
	}

	div.form_content_left_boundary {
		float				:none;
		width				:194px;
	}
	
	div.form_content_left {
		line-height			:1.1em;
		padding				:9px 5px 2px 6px;
		text-align			:left;
	}

	div.form_content_right_boundary {
		background			:none repeat scroll 0 0 #F1F1F1;
		margin-left			:0;
	}
	
	div.form_content_row {
		background			:none repeat scroll 0 0 #F1F1F1;
		overflow			:hidden;
	}
	
	div.showblock_content_label_boundary {
		width				: 100%;
		border				:0;
	}
	
	
	div.showblock_content_label {
		text-align			: left;
		vertical-align		: top;
		padding-left		: 5px;
	}
	
	div.showblock_content_value_boundary, div.showblock_content_value_nolabel_boundary {
		margin-left			: 0px;
		background-color	: #F1F1F1;
		border-bottom		: 1px solid #F1F1F1;
	}
	
	
	div.showblock_content_value {
		padding				: 2px 5px 12px 6px;
	}
	
	div.showblock_content_row div.showblock_content_value div.showblock_content_subtitle {
		margin-bottom		: -24px;
	}			

}
